# Unit uCEFWorkScheduler

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TCEFWorkScheduler` | Implementation of an external message pump for VCL and LCL. Read the GlobalCEFApp.OnScheduleMessagePumpWork documentation for all the details.

### Functions and Procedures

`procedure Register;`
`procedure DestroyGlobalCEFWorkScheduler;`

### Variables

`GlobalCEFWorkScheduler: TCEFWorkScheduler = nil;`

## Description

### Functions and Procedures

`procedure Register;`
This item has no description.

`procedure DestroyGlobalCEFWorkScheduler;`
This item has no description.

### Variables

`GlobalCEFWorkScheduler: TCEFWorkScheduler = nil;`
This item has no description.

Generated by PasDoc 0.17.0.snapshot.